RubyGems Navigation menu

docxmerge 1.2.0

SDK for docxmerge

Versions:

  1. 1.2.0 - October 01, 2019 (9,5 ko)
  2. 1.1.0 - October 01, 2019 (9,5 ko)
  3. 1.0.3 - September 30, 2019 (9,5 ko)
  4. 1.0.2 - September 30, 2019 (9,5 ko)
  5. 1.0.1 - September 30, 2019 (9,5 ko)
Voir toutes les versions (6)

Dépendances de Development (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • dviejo

    Total de contrôle SHA 256:

    46b74746a84333e97f033e1faca1ee96e8985ea1398fe78c51d8e41ebad512f0

    Total de téléchargements 3 375

    Pour cette version 873

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: